Subject: Customlists Chat Audit
From: Gee Jay <[email-masked]>
To: philippines <[email-masked]>, febie <[email-masked]>, septer <[email-masked]>, josie <[email-masked]>
Cc: ankit <[email-masked]>, akhil <[email-masked]>, tushar <[email-masked]>, ashok <[email-masked]>, subir <[email-masked]>, nyle <[email-masked]>, abegail <[email-masked]>, trisha <[email-masked]>
Date: Fri, 9 Nov 2012 05:08:44 +0530 (IST)

Hi Jo sie and everyone, 

For concerns such as below. 

After the "Due to the . . . ." , you c ould have added this: 

"All databases are supplied with a lifetime limited license. This enables you to use the database as often as you wish. You are restricted from selling or distributing the database in any form. All data contains “seeded” tracking information to monitor usage." 

Since customer stressed this " because i dont want to be seen as spammer ", you c ould have mentioned things from this link : 

https://www.customlists.net/article/avoid-being-labeled-spammer 

Last ly, on this chat, that part icular concern is not addressed ; could be th e reason why customer d id n ot respond as operator pushes u nto the code and how to use it. 

[08:33:42] 	info: Please wait for a site operator to respond. 	
[08:33:47] 	info: You are now chatting with 'Josie' 	
[08:33:48] 	Josie: Welcome to CustomLists.net. My name is Josie. How may I assist you today? 	
[08:33:58] 	david: hello 	
[08:34:37] 	david: i want to buy a b2c list 	
[08:35:09] 	david: and i want to know my rights use 	
[08:35:28] 	david: the step to can use this list legal? 	
[08:35:55] 	Josie: Can you please confirm what particular country is b2c list. 	
[08:36:01] 	Josie: Due to the ever changing nature of Spam Laws we are unable to provide specific advice. We suggest you seek independent advice specific to your circumstances. 	
[08:37:06] 	david: a list for united kingdom and united states 	
[08:37:26] 	Josie: When you invest valuable time and money marketing, you need the most accurate data available. Our research team is working behind the scenes constantly building and verifying our databases. All of our databases are continually updated on a daily basis. As with any database you purchase, you will receive some out-of-data information. Unlike other data providers we want to work with you to fix this. If you are unsatisfied with the quality of the data we will provide you with an update free of charge. We will continue to update your database until you are 100% satisfied! 	
[08:37:57] 	david: ok 	
[08:38:27] 	david: where can i find a independent advice 	
[08:39:31] 	Josie: I am sorry but I cannot provide an exact information for that query. 	
[08:40:47] 	david: ok 	
[08:40:51] 	david: thank you 	
[08:42:02] 	Josie: If you would like to purchase our database, I can provide you a 20% discount. 	
[08:44:57] 	david: yes but before i need to know my rights 	
[08:45:11] 	david: because i dont want to be seen as spammer 	
[08:45:17] 	Josie: Okay. 	
[08:45:46] 	Josie: If you are ready to purchase the database, you can use the code: LIVE20 	
[08:46:18] 	Josie: on the check out page there is a box where you can put in your promo code, 	
[08:48:29] 	Josie: is there anything else I can help you? 	
[08:55:58] 	J osie: I have not heard from you for a moment, do you still wish to continue this chat? 	
[09:01:04] 	Josie: Since I have not heard from you for a while. I will end this chat 	
[09:01:05] 	Josie: Thank you for visiting CustomLists.Net. Should you need any further assistance, please feel free to contact us anytime. Good-bye! 
[09:01:07] 	info: Chat session has been terminated by the site operator.